@charset 'UTF-8';

/* override */
#contents .mainInner{
    padding-top : 0;
    border-top : none;
}

#contents.column2 {
    padding: 0 0 60px 0;
}
div.frameStyle2.gray {
    background-color: #ee7700;
}
#cartBlock04 .ttl.cart_title {
    color: #fff;
    font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
    font-weight: bold;
    font-size: x-large;
    margin: 3px 0;
}